Subject: Re: bug#45814: [PATCH] [native-comp] drop -ldl on OpenBSD

From: Andrea Corallo <[email-masked]>
Date: Tue, 12 Jan 2021 20:35:18 +0000

Omar Polo <[email-masked]> writes:

> Andrea Corallo <[email-masked]> writes:
>
>> Omar Polo <[email-masked]> writes:
>>
>>> Tags: patch
>>>
>>> TL;DR: on openbsd the various dl* functions are in libc.  The attached
>>> patch drops the -ldl here.
>>
>> Hi Omar,
>>
>> thanks for the patch!
>>
>> what's the state of your copyright paperwork?
>>
>>   Andrea
>
> I got it approved just a couple of days ago.  Should I attach the pdf?
> If it's enough, I submitted another patch recently[0] that was merged.
> (sorry for the probably dumb question, but these are my first
> contribution to a GNU project)

Nice, so congrats your second patch is in as 79b9a262ff :)

Closing

Thanks

  Andrea

PS Please next time format the patch with git adding a simple Changelog
entry (see "** Commit messages" in CONTRIBUTE).